# Generated by Django 4.1.7 on 2023-05-15 19:50

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pedido',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('cliente', models.CharField(max_length=100)),
                ('productos', models.JSONField()),
                ('estado', models.CharField(max_length=50)),
                ('entrada', models.DateTimeField(auto_now_add=True)),
                ('salida', models.DateTimeField()),
                ('tiempo_total', models.TimeField()),
                ('usuario', models.IntegerField()),
            ],
        ),
    ]
